@charset "ISO-8859-1";

.main{
	overflow:hidden;
}

.main section #top-banner {
	padding: 0;
	height: 50%;
    width: 1904px;
    margin-left: 50%;
    transform: translateX(-50%);
	z-index: 1;
}

.main section #top-banner-mobile  {
	display: none;
	z-index: 1;
}	

.pushbutton{
	box-shadow: unset;
}

.top-deals-content{
	padding: 0 40px;
}

.main section .best-deal-discount-codes .full-image{
	display:block;
	padding:0;
}

.main section .best-deal-discount-codes .medium-image{
	display:none;
}

.main section .best-deal-discount-codes .mobile-image{
	display:none;
}

.main section .best-deal-discount-codes{
	background-color: rgb(246,246,246);
	padding:30px 0 5px 0;
	width: 1904px;
    margin-left: 50%;
    transform: translateX(-50%);
}

.main section .best-deal-discount-codes p{
	font-weight: bold;
	font-size:1.1em;
	display: block;
	margin-left:85px;
}

.main section .best-deal-discount-codes p a{
	color:#0099ff;
	text-decoration: underline;
}

.main section .bf-discount-code p {
	margin-left:unset;
	font-weight:unset;
}

.main section .bf-discount-code h1 {
	font-size: 40px;
    font-weight: bolder;
    line-height: 1em;
}

.main section .bf-discount-code {
	padding: 50px 0;
}

.main section .best-deal-discount-codes .discount-code-image{
	padding-top:30px;
}

.main section .best-deal-discount-codes .best-deal-discount-codes-content{
	padding: 0 70px;
}



@media (max-width: 1300px) {
	.main section .best-deal-discount-codes {
		width:1500px;
	}
}

@media (max-width: 1200px) {
	.main section #top-banner {
		width: 1622px;
	}	

	.main section .best-deal-discount-codes .full-image{
		/*display:none;*/
	}
	
	.main section .best-deal-discount-codes .medium-image{
		/*display:block;
		padding:30px 0 0 0;
		margin:0 auto;*/
	}
	
	.main section .best-deal-discount-codes .mobile-image{
		display:none;
	}

	.main section .best-deal-discount-codes p{
		/*margin-left: 65px;*/
	}
}

@media (max-width: 1050px) {
	
}

@media (max-width: 996px) {
	.main section .best-deal-discount-codes {
		width:996px;
		padding:0 40px;
	}
}

@media (max-width: 900px) {
	.main section #top-banner  {
		width: 1200px;
	}	

	.main section .best-deal-discount-codes {
		width:900px;
		padding:0 40px;
	}

	.main section .best-deal-discount-codes p{
		/*margin-left:50px;*/
	}
}

@media (max-width: 800px) {
	.main section .best-deal-discount-codes {
		width:800px;
		padding:0 40px;
	}
}

@media (max-width: 767px) {

	.main section .best-deal-discount-codes{
		width: 767px;
	}

	.main section #top-banner-mobile  {		
		display:block;
		padding:0;
	}	
	
	.main section #top-banner  {
		display: none;
	}	

	.main section .best-deal-discount-codes .full-image{
		display:none;
	}
	
	.main section .best-deal-discount-codes .medium-image{
		display:none;
	}
	
	.main section .best-deal-discount-codes .mobile-image{
		display:block;
		padding:30px 0 30px 0;
		margin: 0 auto;
	
	}

	.main section .best-deal-discount-codes .bf-discount-code h1, .main section .best-deal-discount-codes .bf-discount-code .bf-discount-code p{
		/*margin-left:30px;*/
	}

	.main section .best-deal-discount-codes .bf-discount-code{
		padding:30px;
	}
	

}

.main section #top-banner.easter {
	padding: 0;
	margin: 10px 0 -15px;
	border-radius: 10px;
}

.main section .deals {
	padding: 0;
}

/*Top Deals Section*/
.main section .deals #topDeals {
	background-color: #fff;
    display: inline-block;
    padding: 0 5px 20px 5px;
    margin: 0;
    width:1922px;
	overflow:overlay;
	margin-left:50%;
	transform:translateX(-50%);
}

.main section .deals #brand-list {
	background-color: #fff;
    display: inline-block;
    margin: 0;
    width:1922px;
	overflow:overlay;
	margin-left:50%;
	transform:translateX(-50%);
}

		.main section .deals #topDeals .item-cell-inner {
			margin: 20px;
			text-align: center;
		}	
		.main section .deals #topDeals .item-cell-inner .brand-logo {
			max-height: 30px;
			margin: 5px auto;
		}
		.main section .deals #topDeals .item-cell-inner .deal-info {
			height: 220px;
			overflow: hidden;
		}
			.main section .sale #topDeals .item-cell-inner .deal-info {
				height: 225px;
			}
		.main section .deals #topDeals .item-cell-inner .selling-point {
			color: #e40000;
			font-size: 1.3em;
			margin-top: 0;
		}
		.main section .deals #topDeals .item-cell-inner .price {
			line-height: 1em;
			color: #0099ff;
		}		
			.main section .deals #topDeals .item-cell-inner .price span {
			    font-size: 2em;
			    line-height: 1.1em;
			}
		.main section .deals #topDeals .item-cell-inner .was-price {
			text-decoration: line-through;
			margin: 0;
			font-size: 1.05em;
		}
		.main section .deals #topDeals .item-cell-inner .promo-line {
			color: #e40000;
			font-size: 1.05em;
			line-height: 1.1em;
			margin: 0 0 5px;
			font-weight: 500;
		}
		.main section .deals #topDeals .item-cell-inner .pushbutton-container {
			margin: 0 auto 15px;
		    max-width: 200px;
		}

	@media (max-width: 1200px) {
		.main section .deals #topDeals{
			width:1200px;
		}	
		.main section .deals #brand-list{
			width:1200px;
		}	
	}
	
	@media (max-width: 1100px) {
		.main section .deals #topDeals{
			width:1100px;
		}	
		.main section .deals #brand-list{
			width:1100px;
		}	
	}	

	@media (max-width: 1000px) {
		.main section .deals #topDeals{
			width:900px;
		}	
		.main section .deals #brand-list{
			width:900px;
		}	
	}

	@media (max-width: 991px) {
		.main section .deals #topDeals .item-cell-inner {
			border-bottom: 1px solid #dbdcde;
		}	

		.main section .deals #topDeals{
			width:991px;
		}	
		.main section .deals #brand-list{
			width:991px;
		}	

		.main section .bf-discount-code{
			padding: 30px 10em;
		}

		.main section .bf-mark-image{
			padding: 30px 10em;
		}
	}

	@media (max-width: 850px) {
		.main section .deals #topDeals{
			width:850px;
		}	
		.main section .deals #brand-list{
			width:850px;
		}	
	}	

	@media (max-width: 767px) {
		.main section .deals #topDeals{
			width:767px;
		}	
		.main section .deals #brand-list{
			width:100vw;
		}	

		
	}	

	@media (max-width: 600px) {
		.main section .deals #topDeals{
			width:600px;
		}	
	}	

	@media (max-width: 500px) {
		.main section .deals #topDeals{
			width:500px;
		}	

		.main section .best-deal-discount-codes {
			width:500px;
		}

		.main section .best-deal-discount-codes p{
    		width: 90%;
			margin-left:unset;
		}

		.main section .bf-discount-code{
			padding: 30px 0;
		}

		.main section .best-deal-discount-codes .best-deal-discount-codes-content{
			padding:unset;
		}
	}	
	
.brand-list-container .subcatBrandRow {
	display: flex;
	flex-wrap: wrap;
}
	.brand-list-container .subcatBrandRow .subcatBrand {
		padding: 15px;
		display: flex;
	}
	@media (max-width:1199px) {
		.brand-list-container .subcatBrandRow .subcatBrand {
			padding: 10px;
		}
	}
	@media (max-width:991px) and (min-width:768px) {
		.brand-list-container .subcatBrandRow .subcatBrand {
			padding: 8px;
		}
	}
		.brand-list-container .subcatBrandRow .subcatBrandInner {
			border: 1px solid #dbdcde;
			border-radius: 3px;
			padding: 20px;
			width: 100%;
			background: #fff;
			text-align: center;
		}
		.brand-list-container .subcatBrandRow .subcatBrandImg {
			height: 40px;
			display: flex;
			justify-content: center;
			align-items: center;
			margin-top: 10px;
			margin-bottom: 10px;
			width: 100%;
		}
			.brand-list-container .subcatBrandRow .subcatBrandImg img {
				max-height: 100%;
			}
		.brand-list-container .subcatBrandRow a.subcatBrandLink {
			width: 100%;
			margin: 3px 0;
			display: inline-block;
		}
			.brand-list-container .subcatBrandRow a.subcatBrandLink:hover {
				color: #0099ff;
			}
		@media (max-width:767px) {
			.brand-list-container .subcatBrandRow a.subcatBrandLink {
				margin: 5px 0;
			}
		}



		.container .subcatBrandRow {
	display: flex;
	flex-wrap: wrap;
}

.brand-list-container .header-top-brands.subcatBrands {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 2em;
	text-align: center;
	margin-top: 1.5em;
	/* font-weight:300; */
	margin: 30px 0px 20px 0px;
}

@media (max-width:1200px) {
	.brand-list-container .header-top-brands {
		font-size: 1.55em;
	}
}

@media (max-width:991px) {
	.brand-list-container .header-top-brands {
		font-size: 2em;
	}
}

.main section .deals h2 {
	font-size: 1.8em;
	line-height: 0.8em;
	font-weight: 700;
	color: #e40000;
	margin: 0;
	padding: 10px 10px 0;
	clear: both;
}

.main section .deals h4 {
	clear: both;
	font-size: 1.65em;
	padding: 15px 10px 5px;
}

.main section .deals h4.title {
	padding: 15px 10px 15px;
}

.main section .deals ul.nav {
	background-color: #0099ff;
	overflow: hidden;
	border-radius:5px;
}
	.main section .deals ul.nav li {
		font-size: 1.2em;
		vertical-align: middle;
		color: #fff;
	}
		@media (min-width: 768px) {
			.main section .deals ul.nav li + li {
				border-left: 1px solid #fff;
			}
		}
	
	.main section .deals ul.nav li a {
		background-color: #0099ff;
		color: #fff;
		padding-left: 3px;
		padding-right: 3px;
		border-radius: 0;
	}
		.main section .deals ul.nav li a:active,
		.main section .deals ul.nav li a:hover {
			background-color: #32abff;
		}
	.main section .deals ul.nav li.active a {
		background-color: #337ab7;
	}
				
	@media (min-width: 992px) and (max-width: 1199px) {
		.main section .deals ul.nav li {
			font-size: 1.1em;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.main section .deals ul.nav li {
			font-size: 0.95em;
			font-weight: 400;
		}
	}
		
.main section .deals .tab-content .item-cell {
	padding: 10px;
}
	.main section .deals .tab-content .item-cell .deal-sold-out {
	    background-color: rgba(255, 255, 255, 0.85);
		border: 2px solid #dbdcde;
		border-radius: 10px;
	    position: absolute;
	    top: 10px;
	    right: 10px;
	    bottom: 10px;
	    left: 10px;
	    z-index: 1;
	    font-size: 2.8em;
	    font-weight: 500;
	}
		.main section .deals .tab-content .item-cell .deal-sold-out span {
		    position: absolute;
		    white-space: nowrap;
		    color: #0099ff;
		    top: 50%;
		    left: 50%;
		    -webkit-transform: translateX(-50%) translateY(-50%);
		    -ms-transform: translateX(-50%) translateY(-50%);
		    transform: translateX(-50%) translateY(-50%);
		}
	
	.main section .deals .tab-content .item-cell .item-cell-inner {
		background-color: #fff;
		border: 2px solid #dbdcde;
		border-radius: 10px;
		text-align: center;
		padding: 15px;
		overflow: hidden;
		height: 305px;
	}
		.main section .sale .tab-content .item-cell .item-cell-inner {
			height: 305px;
		}
	@media (max-width: 767px) {
		.main section .deals .tab-content .item-cell .item-cell-inner,
		.main section .sale .tab-content .item-cell .item-cell-inner {
			height: auto;
		}
	}
		.main section .deals .tab-content .item-cell .item-cell-inner .brand-logo {
			max-height: 32px;
			margin: 10px auto 5px;
		}
		
		.main section .deals .tab-content .item-cell .item-cell-inner .item-title {
			line-height: 1.1em;
			font-size: 1.3em;
			font-weight: 500;
			margin: 5px;
		}
		
		.main section .deals .tab-content .item-cell .item-cell-inner .only {
			color: #0099ff;
			margin-top: 5px;
		}
		.main section .deals .tab-content .item-cell .item-cell-inner .price {
			font-size: 2.4em;
			line-height: 1em;
			color: #0099ff;
			margin: 0;
		}
		.main section .deals .tab-content .item-cell .item-cell-inner .was-price {
			/*margin: 0 0 5px;*/
			margin: 0;
			text-decoration: line-through;
		}
		
		.main section .deals .tab-content .item-cell .item-cell-inner .selling-point {
			font-size: 1.6em;
			/*font-weight: 300;*/
			color: #e40000;
			margin: 0;
		}
			.main section .deals .tab-content .item-cell .item-cell-inner .selling-point-alt {
				border: 2px solid #e40000;
				border-radius: 4px;
				font-size: 1.3em;
    			margin-bottom: 10px;
			}
			
		.main section .deals .tab-content .item-cell .item-cell-inner .top-bullets {
			background: none;
			font-size: .85em;
			list-style-type: none;
		}		
			.main section .deals .tab-content .item-cell .item-cell-inner .top-bullets li {
				color: #454545;
				font-weight: 300;
			}
		
		.main section .deals .tab-content .item-cell .item-cell-inner .promo-line {
			color: #e40000;
			font-size: 1.05em;
			line-height: 1.1em;
			margin: 0 0 5px;
		}
		
		.main section .deals .tab-content .item-cell .item-cell-inner .pushbutton-container {
			max-width: 160px;
			margin: 5px auto;
		}
		
.main section .deals h4.cat-link {
	padding-top: 0;
}
.main section .deals h4.cat-link a {
	background-color: #0099ff;
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	padding: 10px;
	text-align: center;
	border-radius:5px;
}
	.main section .deals h4.cat-link a:hover,
	.main section .deals h4.cat-link a:active {
		background-color: #32abff;
	}

.main section .deals h4.deals-cat-link {
	padding: 30px;
}
.main section .deals h4.deals-cat-link a {
	background-color: #494c50;
	display: block;
	color: #fff;
	font-weight: 300;
	padding: 10px;
	text-align: center;
	border-radius: 3px;
	font-size: 18px;
	/* font-style: italic; */
	max-width: 420px;
	margin: auto;
}
.main section .deals h4.deals-cat-link a:hover,
.main section .deals h4.deals-cat-link a:active {
	background-color: #0099ff;
}

.main section .deals .brand-list {
	padding: 0;
	background-color: #ffffff;
	border: 1px solid #dbdcde;
	border-radius: 10px;
	margin: 5px 10px 0;
	overflow: hidden;
}

.main section .deals .brand-list .top-brand {
	display: inline-block;
	padding:0;
	text-align:center;
	line-height:75px;
}

.main section .deals .brand-list .top-brand a img {
    width: 95px;
    vertical-align: middle;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
	.main section .deals .brand-list .top-brand a img:hover,
	.main section .deals .brand-list .top-brand a img:active {
		margin: -5px;
		width: 105px;
	}
	
.main section .deals .brand-list .top-brand a h2 {
	display:inline;
    width: 100px;
    vertical-align: middle;
    color:#454545;
}
	.main section .deals .brand-list .top-brand a h2:hover,
	.main section .deals .brand-list .top-brand a h2:active {
		color:#0099ff;
	}
	
.main section .deals .all-brands {
	padding: 0;
	margin: 10px 10px 0;
}
.main section .deals .all-brands a {
	background-color: #0099ff;
	display: block;
	color: #fff;
	font-weight: 300;
	font-size: 1.1em;
	padding: 10px;
	text-align: center;
	border-radius:5px;
}
	.main section .deals .all-brands a:hover,
	.main section .deals .all-brands a:active {
		background-color:#32abff;
	}
		

@media (min-width:768px) {
	#shop-clearance .nav-pills li{
		white-space:nowrap;
	}
}

#clearance-intro {
	background-color: #fff;
	border: 2px solid #dbdcde;
	border-radius: 10px;
	padding: 15px;
	margin-bottom:10px;
	font-size:14px;
}

#clearance-intro ul{
	margin-left:30px;
	margin-top:10px;
}
#clearance-intro h4 {
	padding:0px;
	margin-bottom:10px;
}

@media (max-width:991px) {
	.footer-banner {
		text-align:center;
	}
}

/*Christmas colour scheme*/
.main section .christmas #topDeals {
    border: 2px solid #00873e;
}
.main section .christmas ul.nav li a {
	background-color: #00873e;
}
	.main section .christmas ul.nav li a:active,
	.main section .christmas ul.nav li a:hover {
		background-color: #13a958;
	}
	.main section .christmas ul.nav li.active a {
	background-color: #005025;
	}

/*! CSS Used from: https://new.markselectrical.co.uk/style/default/static/deals.v2.css?refresh=V2-20221104A */

#deal-section .item-description{
	margin: auto;
}

#deal-section .banner-text{
	color: white;
	position: absolute;
	font-size: 51px;
	z-index: 2;
	line-height:normal;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#deal-section .banner-container{
	position: relative;
	text-align: center;
	color: white;
}

#deal-section ul.nav{
	border-radius: 0px;
}
.info-landing-page-title{
	position: absolute;
	top: 8%;
	font-size: 51px;
	margin-left: 0;
	font-family: 'Roboto';
	font-weight: 1000;
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
	color: #0099FF;
	font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
	line-height: 1.2em;
}

.info-landing-page-title > span{
	color: white;
	font-size: 85px;
}

#deal-section ul.nav li a {
	color: #ffffff;
	background-color: #0099ff;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 0;
}
#deal-section ul.nav li a:active,
#deal-section ul.nav li a:hover {
	color: #0099ff;
	background-color: #FFFFFF;
}
#deal-section ul.nav li.active a {
	color: #0099ff;
	background-color: #FFFFFF;
}

#deal-section ul.nav li + li{
	border: none;
}

#deal-section .brand-logo {
    max-height: 25px;
}

#deal-section .item-cell-inner .item-title{
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	line-height: normal;
}

#deal-section .item-cell-inner .price{
	margin-top: 4px;
	font-size: 25px;
}

#deal-section .item-cell-inner .selling-point{
	font-size: 15px;
}

#deal-container{
    display: flex;
    flex-wrap: wrap;
}

#deal-section .page-navigation {
    padding: 0;
    height: 50%;
    width: 1904px;
    margin-left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    background-color: #0099ff;
}

#category-title {
    text-align: center;
    font-size: 35px;
    font-weight: 500;
    padding-top: 43px;
    padding-bottom: 34px;
    line-height: 1.2em;
    font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
}

#top-category-deal {
    margin: 0px 10px 30px 10px;
    display: flex;
    border-radius: 5px;
	background-color: #FFFFFF;
	
}

#top-category-deal .left-content{
	border-radius:5px 0px 0px 5px;
}

#top-category-deal .right-content{
	border-radius:0px 5px 5px 0px;
}


#top-category-deal .col {
    padding: 0px;
    background-color: #fff;
}

#top-category-deal .blue-background,
#top-category-deal .product-info {
    max-height: 319px;
    max-width: 354px;
}

#top-category-deal .product-info {
    height: 100%;
    display: flex;
}

#top-category-deal .info {
    color: #fff;
    position: absolute;
    top: 0px;
    font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
    top: 50%;
    transform: translate(0%, -50%);
	margin-left: 65px;
}

#top-category-deal h2 {
    font-size: 80px;
    line-height: 0.9em;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}

#top-category-deal .info h2 > span{
	display: block;
}

#top-category-deal .info p {
    font-size: 33px;
}

#top-category-deal .saving {
    font-size: 15px;
    font-family: "Centrale Sans Regular", Trebuchet, sans-serif;
	margin-top: 5px;
}

#top-category-deal .saving span {
    margin-left: 10px;
    text-decoration: line-through;
}

#top-category-deal .right-content{
	display: flex;
}

#top-category-deal .right-content .image-container {
    padding: 50px 15px;
	margin: auto;
}

#top-category-deal .image-container a img{
    max-width:100%;
	max-height: 209px;
}



#top-category-deal .item-title {
    font-family: "Centrale Sans Medium", Trebuchet, sans-serif;
    font-size: 18px;
    margin: 0px;
}

#top-category-deal .price {
    font-size: 45px;
    color: #0099FF;
    line-height: normal;
    font-family: "Centrale Sans Bold", Trebuchet, sans-serif;
	margin-top: 5px;
}

#top-category-deal .product-info {
    padding: 50px 15px;
}

#top-category-deal .pushbutton-container {
    margin: 0px;
    padding-top: 20px;
}

#top-category-deal .pushbutton-container .pushbutton {
    max-width: 156px;
	height: 33px;
    margin: 0px;
}

#view-product-button-container {
    padding: 0px 9px 0px 0px;
	margin: 0px;
	max-width: unset;
}

#add-to-basket-button-container {
    padding: 0px 0px 0px 9px;
	margin: 0px;
	max-width: unset;
}

#deal-section .item-cell .button-container{
    padding: 0px;
}

#deal-section .content-left,
#deal-section .content-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0px;
}

#deal-section .item-cell-inner .item-image{
	padding: 0px 0px 10px 0px;
}

#deal-section .content-left {
    padding-right: 9px;
}

#deal-section .content-right {
    padding-left: 9px;
    text-align: left;
}

#deal-section .brand-image-container .brand-logo {
    max-height: 25px;
	margin: 0px;

}


#view-product-button {
    background-color: #fff;
    outline: 1px solid #0099ff;
    color: #0099ff;
	font-family: "Centrale Sans Medium", Trebuchet, sans-serif;
	font-size: 15px;
}

#add-to-basket-button {
    background-color: #81C029;
	font-family: "Centrale Sans Medium", Trebuchet, sans-serif;
	font-size: 15px;
}

#add-to-basket-button:active {
    background-color: #81c029;
    box-shadow: 0 3px 0 #7fa34b;
}

#deal-section .item-cell-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: auto;
	flex: 1;
	border: none;
	border-radius: 5px;
}

#deal-section .item-cell-inner .selling-point-alt{
	margin-bottom:15px;
	width: 75%;
}

@media (max-width:1200px) {

	
	#top-category-deal .item-title {
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	#top-category-deal .pushbutton-container .pushbutton {
		max-width: 146px;
	}

	#top-category-deal .right-content .image-container{
		padding: 40px 15px;
	}

	#top-category-deal .image-container a img{
		max-height: 170px;
	}

	.info-landing-page-title{
		font-size: calc(0.8 * 51px);
	}
	.info-landing-page-title > span{
		font-size: calc(0.8 * 85px);
	}

    #top-category-deal .image-container,
    #top-category-deal .blue-background,
    #top-category-deal .product-info {
        max-height: 250px;
    }

    #top-category-deal h2 {
        font-size: 65px;
    }

	#top-category-deal .info {
		margin-left: 50px;
	}

    #top-category-deal .info p {
        font-size: 30px;
    }

    #top-category-deal .product-info {
        padding: 40px 15px;
    }

    #top-category-deal .pushbutton-container {
        padding-top: 10px;
    }

    #view-product-button,
    #add-to-basket-button {
        font-size: 14px;
    }
}

@media (max-width:991px) {
	
	#top-category-deal .pushbutton-container .pushbutton {
		max-width: 136px;
	}

	#top-category-deal .right-content .image-container{
		padding: 30px 15px;
	}

	#top-category-deal .image-container a img{
		max-height: 130px;
	}

	.info-landing-page-title{
		font-size: calc(0.6 * 51px);
	}
	.info-landing-page-title > span{
		font-size: calc(0.6 * 85px);
	}

    #top-category-deal .image-container,
    #top-category-deal .blue-background,
    #top-category-deal .product-info {
        max-height: 200px;
    }

    #top-category-deal .item-title {
        font-size: 15px;
    }

    #top-category-deal .price {
        font-size: calc(0.8*45px);
		margin-top: 5px;
    }

    #top-category-deal .saving {
        font-size: 15px;
		margin-top: 5px;
    }

    #top-category-deal h2 {
        font-size: 50px;
    }

	#top-category-deal .info {
		margin-left: 39px;
	}

    #top-category-deal .info p {
        font-size: 20px;
    }

    #top-category-deal .product-info {
        padding: 20px 15px;
    }

    #top-category-deal .pushbutton-container {
        padding-top: 5px;
    }
}

@media (max-width:767.98px) {

	#top-category-deal .info {
		margin-left: unset;
	}
	#top-category-deal .info h2 > span{
		display: unset;
	}

	#top-category-deal .item-title {
		display: unset;
		-webkit-line-clamp: unset;
		-webkit-box-orient: unset;
		overflow: unset;
		text-overflow: unset;
	}


	#top-category-deal .right-content .image-container{
		padding: 50px 15px 0px 15px;
		max-height:none;
	}

	#top-category-deal .image-container a img{
		max-height: 400px;
	}

	#top-category-deal .right-content{
		flex-direction: column;
	}

	#deal-section .item-cell-inner{
		padding: 20px;
	}


	#top-category-deal div:nth-of-type(1) {
		border-radius: 5px 5px 0px 0px;
	}
	#top-category-deal div:nth-of-type(2) {
		border-radius: 0px 0px 5px 5px;
	}

	.info-landing-page-title{
		font-size: 75px;
		top: 0;
		transform: none;
		width: 100%;
		margin: 80px auto 0px auto;
	}
	.info-landing-page-title > span{
		font-size: 100px;
	}

	#deal-section .brand-image-container .brand-logo{
		max-height: 47px;
	}

	#deal-section .item-cell-inner .item-title{
		font-size: 30px;
	}

	#deal-section .item-cell-inner .price{
		line-height: normal;
		font-size: 45px;
	}

	#deal-section .item-cell-inner .selling-point{
		font-size: 27px;
	}

	#deal-section .item-cell-inner .pushbutton-container {
		max-width: none;
	}

	#deal-container{
		display: block;
	}

    #deal-section .main section .deals .tab-content .item-cell .item-cell-inner .price {
        font-size: 45px;
    }

    #deal-section .main section .deals .tab-content .item-cell .item-cell-inner .selling-point {
        font-size: 27px;
    }

    #top-category-deal .product-info{
        max-height: none;
        width: 100%;
        max-width: none;
    }
    #top-category-deal .image-container{
        max-height: 400px;
        padding: 50px 50px 0px 50px;
    }

    #top-category-deal .pushbutton-container .pushbutton {
        margin: auto;
    }

    #top-category-deal .price {
        margin-top: 16px;
        font-size: 80px;
    }

    #top-category-deal .item-title,
    .item-cell .item-title {
        font-size: 30px;
    }

    #top-category-deal .saving {
        font-size: 25px;
        margin-top: 16px;
    }

    #top-category-deal .saving span {
        margin-left: 69px;
    }

    #top-category-deal .pushbutton-container {
        margin-top: 24px;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    #top-category-deal .pushbutton-container .pushbutton {
        max-width: 282px;
        width: 100%;
        font-size: 30px;
        line-height: 1.2em;
		height: auto;
    }

    #top-category-deal {
        display: block;
    }

    #top-category-deal .blue-background-mobile {
        width: 100%;
    }

    #top-category-deal .info {
        text-align: center;
        width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #top-category-deal h2 {
        margin: 0px;
        font-size: 90px;
    }

    #top-category-deal .info p {
        margin: 0px;
        font-size: 50px;
    }

    #top-category-deal .product-info {
        padding: 50px 15px 55px 15px;
        text-align: center;
    }

	#top-category-deal .product-info > div{
		margin: auto;
	}

    #view-product-button,
    #add-to-basket-button {
        font-size: 25px;
        height: 71px;
        width: 100%;
        padding: 0px;
        align-items: center;
        justify-content: center;
        display: flex;
        margin: 0px;
    }

	#deal-section .item-cell-inner .item-image{
		padding: 0px 0px 20px 0px;
	}
}

@media (max-width:667px) {

	.info-landing-page-title{
		font-size: calc(0.8 * 75px);
		margin: 60px auto 0px auto;
	}
	.info-landing-page-title > span{
		font-size: calc(0.8 * 100px);
	}

    #top-category-deal .item-title,
    #deal-section .item-cell .item-title {
        font-size: 28px;
    }

    #top-category-deal h2 {
        font-size: calc(0.9 * 90px);
    }

    #top-category-deal .info p {
        font-size: calc(0.9 * 50px);
    }

    #top-category-deal .price {
        font-size: calc(0.9 * 80px);
    }

    #top-category-deal .saving {
        font-size: calc(0.9 * 25px);
    }
}

@media (max-width:567px) {

	.info-landing-page-title{
		font-size: calc(0.6 * 75px);
		margin: 40px auto 0px auto;
	}
	.info-landing-page-title > span{
		font-size: calc(0.6 * 100px);
	}

	#deal-section .item-cell-inner .price{
		font-size: 40px;
	}

	#deal-section .item-cell-inner .selling-point{
		font-size: 25px;
	}

    #top-category-deal .item-title,
    #deal-section .item-cell .item-title {
        font-size: 26px;
    }

    #top-category-deal h2 {
        font-size: calc(0.8 * 90px);
    }

    #top-category-deal .info p {
        font-size: calc(0.8 * 50px);
    }

    #top-category-deal .price {
        font-size: calc(0.8 * 80px);
    }

    #top-category-deal .saving {
        font-size: calc(0.8 * 25px);
    }

    #top-category-deal .pushbutton-container {
        margin-top: calc(0.8 * 24px);
    }

    #top-category-deal .pushbutton-container .pushbutton {
        font-size: 24px;
    }

    #view-product-button,
    #add-to-basket-button {
        height: 61px;
        font-size: 20px;
    }

    #top-category-deal .saving span {
        margin-left: calc(0.5 * 69px);
    }
}

@media (max-width:467px) {

	.info-landing-page-title{
		font-size: calc(0.5 * 75px);
		margin: 30px auto 0px auto;
	}
	.info-landing-page-title > span{
		font-size: calc(0.5 * 100px);
	}

	#deal-section .item-cell-inner .selling-point{
		font-size: 17px;
	}

    #top-category-deal .item-title,
    #deal-section .item-cell .item-title {
        font-size: 20px;
    }

    #top-category-deal h2 {
        font-size: calc(0.7 * 90px);
    }

    #top-category-deal .info p {
        font-size: calc(0.7 * 50px);
    }

    #top-category-deal .price {
        font-size: calc(0.7 * 80px);
    }

    #top-category-deal .saving {
        font-size: calc(0.7 * 25px);
    }

    #top-category-deal .pushbutton-container {
        margin-top: calc(0.7 * 24px);
    }

    #top-category-deal .pushbutton-container .pushbutton {
        font-size: 20px;
    }

    #view-product-button,
    #add-to-basket-button {
        height: 51px;
        font-size: 18px;
    }

    #top-category-deal .product-info {
        padding-top: calc(0.7 * 50px);
        padding-bottom: calc(0.7 * 50px);
    }
}

@media (max-width:390px) {

    #add-to-basket-button {
        margin-top: 18px;
    }

    #deal-section .custom-col-xxs-12 {
        width: 100%;
    }

    #view-product-button-container {
        padding-right: 0px;
    }

    #add-to-basket-button-container {
        padding-left: 0px;
    }
}

@media (max-width:320px) {

	.info-landing-page-title{
		font-size: calc(0.4 * 75px);
		margin: 20px auto 0px auto;
	}
	.info-landing-page-title > span{
		font-size: calc(0.4 * 100px);
	}
}